# ninja log v6
36	169	7754730459941268	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_crc.c.obj	1312dc12175e0cfc
400	593	7754730463611442	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32s3/esp_cpu_intr.c.obj	700aa26d17c53c9
3144	3295	7754730490973774	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/twai_periph.c.obj	c8d26c47d02ee19d
20	176	7754730459775796	esp-idf/log/CMakeFiles/__idf_log.dir/src/log_timestamp_common.c.obj	79ddd0b677c7412c
16	187	7754730459775796	esp-idf/log/CMakeFiles/__idf_log.dir/src/noos/log_timestamp.c.obj	8dbadedadf22a0ef
28	202	7754730459775796	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_sys.c.obj	e97a794cfc5107e1
40	338	7754730459941268	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_uart.c.obj	bb69087b93e23145
1944	2205	7754730478959753	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/esp32s3/bootloader_soc.c.obj	6f054f8ee081f49f
2205	2427	7754730481630583	esp-idf/hal/CMakeFiles/__idf_hal.dir/mpu_hal.c.obj	23786ec0283d2b2d
24	192	7754730459775796	esp-idf/log/CMakeFiles/__idf_log.dir/src/noos/log_lock.c.obj	9763495d9ffbffd1
44	220	7754730459941268	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_spiflash.c.obj	bb1e747f947ef999
2503	2713	7754730484632597	esp-idf/soc/CMakeFiles/__idf_soc.dir/dport_access_common.c.obj	95e24f229889a992
1448	1779	7754730474110061	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/bootloader_flash/src/flash_qio_mode.c.obj	ce83637262497190
1844	2077	7754730477959565	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_console_loader.c.obj	fd0ed347c8bf81ba
1882	2091	7754730478449139	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/esp32s3/bootloader_sha.c.obj	31881d9d8b944847
202	381	7754730461609793	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_wdt.c.obj	d4240a809c040de
32	388	7754730459941268	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_print.c.obj	7ec2d9b3f93db7f3
1632	2246	7754730475956663	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/esp_image_format.c.obj	29ab0138495f81c5
170	393	7754730461277164	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_efuse.c.obj	83c631a76a27f9a0
176	410	7754730461277164	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_gpio.c.obj	c37a7174aa046535
187	400	7754730461432238	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_longjmp.S.obj	c76cc9ede1417427
2085	2352	7754730480480583	esp-idf/esp_bootloader_format/CMakeFiles/__idf_esp_bootloader_format.dir/esp_bootloader_desc.c.obj	aa9655cef0b898c0
193	428	7754730461432238	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_systimer.c.obj	9bfd5b910c0468f6
338	496	7754730462943158	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_cache_writeback_esp32s3.S.obj	b0246a17ef0449e3
221	544	7754730461766015	esp-idf/esp_rom/CMakeFiles/__idf_esp_rom.dir/patches/esp_rom_cache_esp32s2_esp32s3.c.obj	b7c55a369cbea53a
388	597	7754730463433046	esp-idf/esp_common/CMakeFiles/__idf_esp_common.dir/src/esp_err_to_name.c.obj	bfb691352a6a064b
1199	1416	7754730471620508	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_clock_init.c.obj	32ef016dc56c9ceb
428	602	7754730463766510	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32s3/cpu_region_protect.c.obj	ab28c10387eab863
411	614	7754730463611442	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/esp_memory_utils.c.obj	f6766b5225c230df
381	650	7754730463433046	esp-idf/log/liblog.a	45294ac9bcc480db
598	899	7754730465613974	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32s3/rtc_sleep.c.obj	b4d7ead82a01b212
1420	1612	7754730473776801	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_random_esp32s3.c.obj	bd2a239c05530cbd
393	670	7754730463433046	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/cpu.c.obj	84d56fa6464a91e7
1191	1520	7754730471441011	esp-idf/esp_hw_support/libesp_hw_support.a	3231cdadb8bbbf4
2729	2907	7754730486793250	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/spi_periph.c.obj	1b1625818f5898ca
544	818	7754730465042411	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32s3/rtc_clk_init.c.obj	5ab6d3bf888782e8
614	829	7754730465769046	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32s3/chip_info.c.obj	8ce51ca9f39943fc
602	895	7754730465613974	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32s3/rtc_time.c.obj	b19b6683557820cb
670	926	7754730466280333	esp-idf/esp_system/CMakeFiles/__idf_esp_system.dir/esp_err.c.obj	26f2ad9972c56208
1395	1732	7754730473445250	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/flash_encrypt.c.obj	2c006845bd1a0287
496	948	7754730464590219	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32s3/rtc_clk.c.obj	46223b503637d7d9
1779	2006	7754730477351192	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_clock_loader.c.obj	88387b7d508db4a9
1732	2039	7754730476959223	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_init.c.obj	c32898bfeb030ccc
650	970	7754730466105546	esp-idf/esp_rom/libesp_rom.a	defb14b395e88e8b
593	985	7754730465435451	esp-idf/esp_hw_support/CMakeFiles/__idf_esp_hw_support.dir/port/esp32s3/rtc_init.c.obj	2172a5822420ffa2
818	1019	7754730467770678	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/esp32s3/esp_efuse_table.c.obj	a5405c6e4aeea485
895	1138	7754730468438473	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/esp32s3/esp_efuse_rtc_calib.c.obj	595d32d81ae66444
986	1367	7754730469488716	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/src/esp_efuse_utility.c.obj	f8495bc1b98ce5e1
1025	1420	7754730469775686	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_common.c.obj	267efea50bfea1f1
829	1025	7754730467926901	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/esp32s3/esp_efuse_fields.c.obj	a36493f0d7761bb9
970	1191	7754730469339114	esp-idf/esp_common/libesp_common.a	93331e409a9fc49e
1222	1424	7754730471775584	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_random.c.obj	9c0e60943602866f
2693	2903	7754730486559007	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/adc_periph.c.obj	8d656afea313e8ca
900	1199	7754730468619921	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/esp32s3/esp_efuse_utility.c.obj	c0bcd00fbc952549
2963	3120	7754730489185988	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/timer_periph.c.obj	52281eba8a5eab69
1521	1785	7754730474839728	esp-idf/esp_system/libesp_system.a	9544b92e108856cf
3314	3391	7754730493130237	C:/Users/HomePC/Desktop/Projects/rc-car/build/bootloader/project_elf_src_esp32s3.c	478f5447aee45fdd
926	1218	7754730468776137	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/src/esp_efuse_api.c.obj	208f27cfdae5414c
1416	1631	7754730473776801	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/secure_boot.c.obj	eadaa063080b7fcd
948	1222	7754730469105653	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/src/esp_efuse_fields.c.obj	efbc4bfa6679e31b
1019	1395	7754730469775686	esp-idf/efuse/CMakeFiles/__idf_efuse.dir/src/efuse_controller/keys/with_key_purposes/esp_efuse_api_key.c.obj	81f5912399476a72
1218	1448	7754730471775584	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_mem.c.obj	75ff96ff074e176e
1424	1944	7754730473776801	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/bootloader_flash/src/bootloader_flash.c.obj	2f5467c01cfe4ea5
1138	1496	7754730470951671	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_common_loader.c.obj	b18ca29ecc075b4b
2091	2438	7754730480548097	esp-idf/spi_flash/CMakeFiles/__idf_spi_flash.dir/spi_flash_wrap.c.obj	4840dced913e458c
1367	1594	7754730473290182	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_efuse.c.obj	858d07199313ae02
1496	1844	7754730474584815	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/bootloader_flash/src/bootloader_flash_config_esp32s3.c.obj	88a4ab077edc47a9
1612	1882	7754730475622403	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/flash_partitions.c.obj	b171a5b312c7d529
1785	2085	7754730477351192	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_console.c.obj	3138f110ef0cabde
1594	2182	7754730475445221	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_utility.c.obj	e787afc2ec7e399d
2040	2241	7754730479992434	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/bootloader_panic.c.obj	9a70e492a80d1519
2077	2458	7754730480293613	esp-idf/efuse/libefuse.a	38ba50080b2dc882
2182	2503	7754730481446702	esp-idf/hal/CMakeFiles/__idf_hal.dir/hal_utils.c.obj	5acb468e24743848
2007	2508	7754730479629352	esp-idf/bootloader_support/CMakeFiles/__idf_bootloader_support.dir/src/esp32s3/bootloader_esp32s3.c.obj	42a2b5b83f5b1d62
2242	2592	7754730481962150	esp-idf/hal/CMakeFiles/__idf_hal.dir/efuse_hal.c.obj	9c5675fea10e1a29
2246	2606	7754730481962150	esp-idf/hal/CMakeFiles/__idf_hal.dir/esp32s3/efuse_hal.c.obj	28202182fe887a28
2352	2621	7754730483118935	esp-idf/hal/CMakeFiles/__idf_hal.dir/mmu_hal.c.obj	ab8eceb2caf7750
2458	2692	7754730484119637	esp-idf/soc/CMakeFiles/__idf_soc.dir/lldesc.c.obj	64a24a5a617577b2
2428	2720	7754730483787066	esp-idf/hal/CMakeFiles/__idf_hal.dir/cache_hal.c.obj	6c1bcef74ac60160
3261	3413	7754730492242269	esp-idf/xtensa/CMakeFiles/__idf_xtensa.dir/eri.c.obj	fc2c813a842735f4
2593	2728	7754730485455219	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/interrupts.c.obj	293cc63eee4228d2
2606	2767	7754730485632099	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/gpio_periph.c.obj	43b1461110bc1470
2621	2771	7754730485788321	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/uart_periph.c.obj	e257c43800a2aa4d
2508	2887	7754730484632597	esp-idf/bootloader_support/libbootloader_support.a	89652fd077460fcd
2720	2896	7754730486793250	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/gdma_periph.c.obj	63d5a0f8986fe67e
2713	2923	7754730486763322	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/dedic_gpio_periph.c.obj	177b6207e1007bd2
2771	2963	7754730487301515	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/pcnt_periph.c.obj	cf5ce0bc2e56a8cf
2767	2958	7754730487301515	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/ledc_periph.c.obj	d07f61463807f75f
2903	3008	7754730488635975	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/sdm_periph.c.obj	4b7505b3705325c1
2907	3057	7754730488635975	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/i2s_periph.c.obj	9f71e68845f6e17c
2896	3085	7754730488457889	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/rmt_periph.c.obj	7383bbca4b269679
2923	3116	7754730488791038	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/i2c_periph.c.obj	fd8ddb0c8039569a
2887	3124	7754730488457889	esp-idf/esp_bootloader_format/libesp_bootloader_format.a	18cbc579c73ae51a
2958	3144	7754730489185988	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/temperature_sensor_periph.c.obj	c11facb062c289e7
3008	3179	7754730489639409	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/lcd_periph.c.obj	27fc6c9bd856b944
3085	3222	7754730490457048	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/mpi_periph.c.obj	cfa455d4466a96d4
3120	3227	7754730490795412	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/touch_sensor_periph.c.obj	a7443ec2e0ab52d1
3058	3261	7754730490126205	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/mcpwm_periph.c.obj	587420074f9468da
3116	3314	7754730490795412	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/sdmmc_periph.c.obj	d7debcf0051bf8a9
3179	3375	7754730491305930	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/wdt_periph.c.obj	567fc22b63fdb15c
2438	3390	7754730483964570	esp-idf/micro-ecc/CMakeFiles/__idf_micro-ecc.dir/uECC_verify_antifault.c.obj	72d71a09bae7a806
3314	3391	7754730493130237	project_elf_src_esp32s3.c	478f5447aee45fdd
3223	3398	7754730491796198	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/usb_dwc_periph.c.obj	4a2d915d4ce445ad
3124	3405	7754730490795412	esp-idf/spi_flash/libspi_flash.a	8f630ba23e6d4154
3227	3413	7754730491796198	esp-idf/soc/CMakeFiles/__idf_soc.dir/esp32s3/rtc_io_periph.c.obj	34d17775576e1f58
3295	3446	7754730492586308	esp-idf/xtensa/CMakeFiles/__idf_xtensa.dir/xt_trax.c.obj	3e198fee2587cdee
3391	3457	7754730493466511	CMakeFiles/bootloader.elf.dir/project_elf_src_esp32s3.c.obj	65b59eb7ad79f98e
3375	3496	7754730493311440	esp-idf/main/CMakeFiles/__idf_main.dir/bootloader_start.c.obj	fb0da7f968255648
3405	3511	7754730493641285	esp-idf/hal/libhal.a	9905d754875644ba
3511	3587	7754730494748651	esp-idf/micro-ecc/libmicro-ecc.a	a994b8e1ff49e30c
3588	3723	7754730495461142	esp-idf/soc/libsoc.a	96aae26d239e1ab3
3723	3799	7754730496799343	esp-idf/xtensa/libxtensa.a	d289e922fd81a078
3799	3875	7754730497515513	esp-idf/main/libmain.a	2f155c0238f7ca
24	220	7754786600574881	bootloader.elf	776c9cb04a166e54
220	466	7754786604895586	.bin_timestamp	87a4aa527f81c0d0
220	466	7754786604895586	C:/Users/HomePC/Desktop/Projects/rc-car/build/bootloader/.bin_timestamp	87a4aa527f81c0d0
22	104	7754793127029659	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	fc79bd5c95f6d6c2
22	104	7754793127029659	C:/Users/HomePC/Desktop/Projects/rc-car/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	fc79bd5c95f6d6c2
23	218	7754796244527481	bootloader.elf	776c9cb04a166e54
219	462	7754796248863462	.bin_timestamp	87a4aa527f81c0d0
219	462	7754796248863462	C:/Users/HomePC/Desktop/Projects/rc-car/build/bootloader/.bin_timestamp	87a4aa527f81c0d0
462	545	7754796249038764	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	fc79bd5c95f6d6c2
462	545	7754796249038764	C:/Users/HomePC/Desktop/Projects/rc-car/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	fc79bd5c95f6d6c2
21	102	7754796406358140	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	fc79bd5c95f6d6c2
21	102	7754796406358140	C:/Users/HomePC/Desktop/Projects/rc-car/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	fc79bd5c95f6d6c2
22	104	7754798006223732	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	fc79bd5c95f6d6c2
22	104	7754798006223732	C:/Users/HomePC/Desktop/Projects/rc-car/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	fc79bd5c95f6d6c2
21	107	7754798677871322	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	fc79bd5c95f6d6c2
21	107	7754798677871322	C:/Users/HomePC/Desktop/Projects/rc-car/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	fc79bd5c95f6d6c2
22	104	7754800553678049	esp-idf/esptool_py/CMakeFiles/bootloader_check_size	fc79bd5c95f6d6c2
22	104	7754800553678049	C:/Users/HomePC/Desktop/Projects/rc-car/build/bootloader/esp-idf/esptool_py/CMakeFiles/bootloader_check_size	fc79bd5c95f6d6c2
